# Package org.codehaus.classworlds

Interface Summary
Interface | Description
--- | ---
ClassRealm | Deprecated

Class Summary
Class | Description
--- | ---
BytesURLConnection | Deprecated
BytesURLStreamHandler | Deprecated
ClassRealmAdapter | Deprecated
ClassRealmReverseAdapter | Deprecated
ClassWorld | Deprecated
ClassWorldAdapter | Deprecated
ClassWorldReverseAdapter | Deprecated
Configurator | Deprecated
ConfiguratorAdapter | Deprecated
DefaultClassRealm | Deprecated
Launcher | Deprecated

Exception Summary
Exception | Description
--- | ---
ClassWorldException | Deprecated
ConfigurationException | Deprecated
DuplicateRealmException | Deprecated
NoSuchRealmException | Deprecated